/*** RESET ***/
a{
	text-decoration:none;
    cursor: pointer;
}
p{
	margin: auto;
}
/*** RESET ***/


/****-----start-body----****/

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #39425a;
opacity:  1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #39425a;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #39425a;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #39425a;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #39425a;
}

select::-ms-expand {
    display: none;
}

html {
	height:                 100%;
    width:                  100%;
    margin:                 0px;
    padding:                0px;
    overflow-y:             scroll;
    box-sizing:             border-box;
    -moz-box-sizing:        border-box;
    -webkit-box-sizing:	border-box;
	background:		#ffffff;
}

*, *:before, *:after {
    box-sizing:             inherit;
}

body {
    margin:                 0px;
    padding:                0px;
    text-align:             center;
    font-size:              12px;
	font-family:			Arial;
    background-repeat:      no-repeat;
    background-attachment:	fixed;
	color:			#39425a;
	height: 100%;
/*	background-image:             url("../img/stadium_7.jpg");
	background-image:             url("../img/football_ball_10.png");   */
	background-image:             url("../img/Football_20.png");
/*	background-size: 750px 750px;   */
	background-size: 100% 100%;
	background-position: center;
}

#beta {
	height: 19px;
	width: 50px;
	border: solid 1px #39425a;	
	background: #39425a;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
	top: 15px;
	position: absolute;
	right: 5px;
	padding-top: 1px;
}

.title-bar {
    width:                  950px;
    height:                 25px;
    margin:                 2px auto 0px auto;
    text-align:             left;
    color:                  #ffffff;
    background:             #39425a;
    padding:                3px 5px 0px 5px;
    font-size:              15px;
}

.title-bar-title {
    float:                  left;
}

.title-bar-type {
    float:                  left;
    height:                 100%;
    line-height:            25px;
}

.title-bar-link {
    float:                  right;
}

.title-bar-link a {
        color:                  #ffffff;
        font-size:              15px;
}

#login-form {
	margin: 0px auto;
	width: 340px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -95px;
	margin-left: -170px;
	height: 190px;
}

#club-select {
	color:			#39425a;
	height:			20px;
/*	line-height:		10px;  */
	width:			250px;
	font-size:		14px;
/*	font-family:		Tahoma;   */
	border-bottom:		1px solid #999999;
	border-top:			none;	
	border-left:		none;
	border-right:		none;
	-webkit-appearance:	none;
	-moz-appearance:	none;
	-ms-appearance:		none;
	background-color: transparent;
}


#club-select:focus {
/*        color:                  #39425a;  */
        border-bottom:          1px solid #39425a;
}

#login-form table {
        width:			100%;
}

#login-form table tr {
	height:			45px;
}

#login-form table td {
	margin-bottom:		5px;
}

#login-form table td:first-child {
/*	float:                  right;
	padding-top:		9px;   */
}

#login-form p {
	font-size:              15px;
        margin:                 auto;
}

#login-form a {
    height:                 100%;
    line-height:            25px;
    color:			#999999;
    font-size:		14px;
	margin-left:		20px;
}

#login-form a:hover {
	color:          #39425a;
}

#login-form input[type="text"], input[type="password"] {
	width:			250px;
	font-size:		14px;
	outline:		none;
	background:		none;
	border:			none;
	color:			#39425a;
	border-bottom:		1px solid #999999;
}

#login-form input[type="text"]:focus, input[type="password"]:focus {
/*        color:                  #39425a;  */
        border-bottom:          1px solid #39425a;
}

#login-form input[type="submit"]{
	font-size:		14px;
	color:			#39425a;
	border:			2px solid #39425a;
	cursor:			pointer;
	padding-bottom:		1px;
/*	width: 110px;  */
	height: 30px;
	border-radius: 2px;
	background: none;
}

#login-form input[type="submit"]:hover {
	background:     #39425a;
	color:			#ffffff
}

.login-form-input {
    width: 110px;
}

.forgot-login-form-input {
	width: 100%;
	margin-bottom: 20px;
}

#login_error {
	color:			red;
	text-align:		left;
}

#error_info {
	font-size: 15px;
	color: red;
	position: absolute;
	bottom: 5px;
	width: 100%;
}

#workspace {
    width: 650px;
	text-align: center;
	font-size: 40px;
    font-weight: bold;
	margin: auto;
	font-family: Arial;
	padding-top: 15px;
}

#error_content {
	font-size:		15px;
}

#error_content p {
	color:			#39425a;
	margin:			0px auto 0px auto;
	line-height:            15px;
}

#error_content a {
	color:                  #39425a;
}

#forget_content {
	background-size:        100%;
	font-size:		14px;
}

#forget_content p {
        text-align:             left;
	padding-top:		5px;
	margin-left:		5px;
	margin-right:		5px;
}

/*
#forget.active {
        display:                block;
}
*/

.content-box {
        width:			650px;
        height:			290px;
        display:		inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -145px;
	margin-left: -325px;
	/*
	border-top: 2px solid #39425a;
	border-bottom: 2px solid #39425a;
	*/
	box-shadow: 0 0 1px #39425a,0 1px 3px #39425a;
}

.content-box-info {
        width:                  950px;
        height:                 40px;
        margin:                 0px auto;
        position:               relative;
        text-align:             left;
        display:                inline-block;
	padding:		12px 5px 0px 5px;
	border-bottom: solid 1px #39425a;
}

#content-tabs {
	font-size: 25px;
	height: 55px;
	padding-top: 20px;
	font-weight: bold;
}

#content {
    width:                  100%;
    height:                 235px;
	position: relative;
}

#login-form form {
        margin:                 auto;
}

#content form p {
        font-size:		15px;
	margin:			auto;
	color:			#39425a;
}


#copy-right {
    text-align:		center;
    width:			100%;
    margin:			0px auto;
	position: absolute;
	bottom: 0px;
	color: #39425a;
/*	padding-top: 5px;
	height: 25px;
    padding-left: 10px;
    padding-right: 10px;  */
    font-weight: bold;
}

#copy-right p {
	color: #ffffff;
	font-size:		50px;
}

.button_grp {
        font-size:              15px;
        color:                  #39425a;
        background:             #ffffff;
        border:                 2px solid #39425a;
        padding:                0px 5px 0px 5px;
        cursor:                 pointer;
    margin-right:       5px;
    width:          90px;
    display:        inline-block;
    border-radius: 2px;
}

.button_grp:hover {
        color:                  #fff;
        background:             #39425a;
}

.terms {
    cursor: pointer;
}

.left_align {
    float: left;
}

.right_align {
    float: right;
}

#modal_win_terms {
        display:                        none;
        position:                       fixed;
        left:                           0px;
        top:                            0px;
        height:                         100%;
        z-index:                        1000;
        background-color:       rgba(0, 0, 0, 0.4);
        width:                          100%;
        overflow-y: auto;
}

#modal_win_terms > div {
        position: relative;
        text-align:                     left;
        width:                          700px;
        margin:                         50px auto;
        background-color:       rgba(255, 255, 255, 1);
        padding:                        15px 0px 0px 0px;
        border-radius:          2px;
        height: 600px;
        overflow: auto;
}

#modal_win_terms div div.mod_title {
        width:                          auto;
        margin:                         0px 20px 0px 20px;
        border-bottom:              1px solid #cccccc;
        color:                          #39425a;
        font-size:                      13px;
        letter-spacing:             1px;
        height: 17px;
        font-weight: bold;
}

#modal_win_terms div div.mod_content {
        width:                          auto;
        margin:                         0px 20px 0 20px;
        padding:                        20px 0px 0px 0px;
        height: 535px;
}

#modal_win_terms div div.mod_buttons {
        width:                          auto;
        padding:                        0px;
        text-align:                     center;
        position: absolute;
        bottom: 5px;
        width: 100%;
}

/*-----start-responsive-design------*/
@media screen and (max-width : 900px){

}

@media screen and (max-width : 800px){

}

@media screen and (max-width : 768px){

}

@media screen and (max-width : 720px) and (max-height : 480px){

body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
        padding-top: 5px;
        font-weight: normal;
}

#beta {
    top: 7px;
}

.content-box {
        width:                  60%;
        margin-top: -105px;
        margin-left: -30%;
        height: 210px;
        border: none;
}

#content-tabs {
height: 35px;
font-size: 22px;
padding-top: 0px;
font-weight: bold;
}

#content {
        height: 175px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
    margin-top: -75px;
        height: 150px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
        font-size: 13px;
}

#club-select {
        width:                  95%;
        font-size: 13px;
}

#login-form table tr {
    height: 35px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#copy-right {
}

#error_info {
        font-size: 12px;
    bottom: 2px;
}

}

@media screen and (max-width : 480px) and (max-height : 720px){
body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
	padding-top: 10px;
	font-weight: normal;
}

#beta {
	top: 15px;
}

.content-box {
        width:                  100%;
        margin-top: -135px;
        margin-left: -50%;
        height: 270px;
	border: none;
}

#content-tabs {
	height: 35px;
	font-size: 25px;
	padding-top: 0px;
	font-weight: bold;
}

#content {
        height: 225px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
	margin-top: -90px;
	height: 190px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
	font-size: 13px;
}

#club-select {
        width:                  95%;
	font-size: 13px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form table tr {
    height: 45px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#error_info {
	font-size: 12px;
	bottom:	2px;
}

#copy-right {
}

}

@media screen and (max-width : 360px) and (max-height : 640px){
body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
	padding-top: 10px;
	font-weight: normal;
}

#beta {
	top: 15px;
}

.content-box {
        width:                  100%;
        margin-top: -135px;
        margin-left: -50%;
        height: 270px;
	border: none;
}

#content-tabs {
	height: 35px;
	font-size: 25px;
	padding-top: 0px;
	font-weight: bold;
}

#content {
        height: 225px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
	margin-top: -90px;
	height: 190px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
	font-size: 13px;
}

#club-select {
        width:                  95%;
	font-size: 13px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form table tr {
    height: 45px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#error_info {
	font-size: 12px;
	bottom:	2px;
}

#copy-right {
}

}

@media screen and (max-width : 640px) and (max-height : 360px){

body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
        padding-top: 5px;
        font-weight: normal;
}

#beta {
    top: 7px;
}

.content-box {
        width:                  60%;
        margin-top: -105px;
        margin-left: -30%;
        height: 210px;
        border: none;
}

#content-tabs {
height: 35px;
font-size: 22px;
padding-top: 0px;
font-weight: bold;
}

#content {
        height: 175px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
    margin-top: -75px;
        height: 150px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
        font-size: 13px;
}

#club-select {
        width:                  95%;
        font-size: 13px;
}

#login-form table tr {
    height: 35px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#copy-right {
}

#error_info {
        font-size: 12px;
    bottom: 2px;
}

}

@media screen and (max-width : 480px) and (max-height : 360px){

body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
	padding-top: 10px;
	font-weight: normal;
}

#beta {
	top: 15px;
}

.content-box {
        width:                  100%;
        margin-top: -135px;
        margin-left: -50%;
        height: 270px;
	border: none;
}

#content-tabs {
	height: 35px;
	font-size: 25px;
	padding-top: 0px;
	font-weight: bold;
}

#content {
        height: 225px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
	margin-top: -90px;
	height: 190px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
	font-size: 13px;
}

#club-select {
        width:                  95%;
	font-size: 13px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form table tr {
    height: 45px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#error_info {
	font-size: 12px;
	bottom:	2px;
}

#copy-right {
}

#error_info {
        font-size: 12px;
	bottom:	2px;
}

}

@media screen and (max-width : 360px) and (max-height : 480px){

body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
	padding-top: 10px;
	font-weight: normal;
}

#beta {
	top: 15px;
}

.content-box {
        width:                  100%;
        margin-top: -135px;
        margin-left: -50%;
        height: 270px;
	border: none;
}

#content-tabs {
	height: 35px;
	font-size: 25px;
	padding-top: 0px;
	font-weight: bold;
}

#content {
        height: 225px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
	margin-top: -90px;
	height: 190px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
	font-size: 13px;
}

#club-select {
        width:                  95%;
	font-size: 13px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form table tr {
    height: 45px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#error_info {
	font-size: 12px;
	bottom:	2px;
}

#copy-right {
}

#error_info {
        font-size: 12px;
    bottom: 2px;
}

}

@media screen and (max-width : 360px) and (max-height : 360px){

body {
}

#workspace {
        width:                  100%;
        font-size:              20px;
	padding-top: 10px;
	font-weight: normal;
}

#beta {
	top: 15px;
}

.content-box {
        width:                  100%;
        margin-top: -135px;
        margin-left: -50%;
        height: 270px;
	border: none;
}

#content-tabs {
	height: 35px;
	font-size: 25px;
	padding-top: 0px;
	font-weight: bold;
}

#content {
        height: 225px;
}

#login-form {
        width:                  95%;
        margin-left:            -47.5%;
	margin-top: -90px;
	height: 190px;
}

#login-form input[type="text"], input[type="password"] {
        width:                  95%;
	font-size: 13px;
}

#club-select {
        width:                  95%;
	font-size: 13px;
}

.title-bar-title {
        float:                  none;
        font-weight: bold;
        font-size: 15px;
}

#login-form table tr {
    height: 45px;
}

#login-form table td:first-child {
    padding-top: 5px;
}

#login-form input[type="submit"] {
    font-size: 13px;
}

#login-form a {
    font-size: 13px;
}

#error_info {
	font-size: 12px;
	bottom:	2px;
}

#copy-right {
}

#error_info {
        font-size: 12px;
    bottom: 2px;
}

}


